package com.xty.network.model

data class WatchData(
    val dbpData: DbpData,
    val hrData: HrData,
    val respData: RespData,
    val soData: SoData,
    val sugarData: SugarData,
    val tempData: TempData
) {
    data class DbpData(
        val dataValue: String,
        val message: String,
        val time: String
    )

    data class HrData(
        val dataValue: String,
        val message: String,
        val time: String
    )

    data class RespData(
        val dataValue: String,
        val message: String,
        val time: String
    )

    data class SoData(
        val dataValue: String,
        val message: String,
        val time: String
    )

    data class SugarData(
        val dataValue: String,
        val message: String,
        val time: String
    )

    data class TempData(
        val dataValue: String,
        val message: String,
        val time: String
    )
}